/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Asymm
Author URI: https://www.asymm.com
Template: bb-theme
*/
@import url('https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400..900;1,400..900&family=Figtree:wght@300..900&display=swap');
.little-text {
	font-weight: 400;
	font-size: 10px;
	color: #293331;
	text-align: center;
	margin-top: 32px;
}

/* NAV SECONDARY BUTTON */
.nav-secondary-button {
	display: inline-flex;
	border: 1px solid #CF3D48;
	justify-content: center;
	align-items: center;
	align-content: center;
	border-radius: 8px;
	text-decoration: none;
	transition: all 0.3s ease;
	margin-top: 24px;
	padding: 6px 6px 6px 12px;
}

.nav-secondary-button-text {
	font-size: 15px;
	font-weight: 800;
	color: #16201e;
	margin-right: 12px;
}

.nav-secondary-button-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	background: #e74c3c;
	border-radius: 6px;
	flex-shrink: 0;
}

.nav-secondary-button-arrow {
	width: 16px;
	height: 16px;
	stroke: white;
	stroke-width: 3;
	fill: none;
}

/* NAVBAR 
/* DROPDOWN CONTAINER */
.two-col-layout {
	display: grid;
	grid-template-columns: 1fr 20px 1fr;
	border-radius: 10px;
	padding: 32px;
	background-color: #fffefe;
	align-items: start;
	align-content: start;
}

.three-col-layout {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

.four-col-layout {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20;
}

.three-col-mid-layout {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
}

.nav-col-links h6 {
	margin: 0 16px 16px 16px;
}

.nav-col-links a {
	margin: 16px;
}

.sidebar {
	max-width: 282px;
}

/* hide first column below 800px */
@media (max-width: 799px) {
	.two-col-layout {
		grid-template-columns: 1fr; /* only the main column */
	}
}

/* LOGO */
.logo {
	height: 34px;
}

.desktop-menu {
	display: flex;
	align-items: center;
	gap: 32px;
}

.desktop-menu a {
	color: #293331;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

/* CTA BUTTON */
.cta-btn {
	background: #CF3D48;
	color: white;
	padding: 14px 24px;
	border: none;
	border-radius: 8px;
	font-weight: 800;
	font-size: 16px;
	cursor: pointer;
}

/* DROPDOWN */
.dropdown-wrapper {
	position: block;
}

.dropdown-wrapper:hover .dropdown,
.dropdown:hover {
	display: block;
}

.dropdown {
	width: 100%;
	background: none;
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translateX(-50%);
	padding: 42px 0;
	display: none;
}

.dropdown > div {
	border-radius: 10px;
	padding: 32px;
	background-color: #fffefe;
}

.dropdown-wrapper > a {
	display: inline-block;
}

.dropdown-grid {
	padding: 0 40px;
	border-radius: 10px;
	background-color: bisque;

	display: grid;
	grid-template-columns: 285px 20px 1fr;
	border-radius: 10px;
	padding: 32px;
	background-color: #fffefe;
	align-items: start;
	align-content: start;
}

.dropdown h4 {
	font-size: 18px;
	margin-bottom: 14px;
	font-weight: 700;
}

.dropdown a {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	cursor: pointer;
}


